<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Unova</title>
</head>
<body>
    <header>
        <img src="https://i.pinimg.com/originals/15/61/dc/1561dcb8a19ad8e6d4417b29f8c38161.jpg" width=150 height=150> 
        <h1><a href="trabalho.html">PokémonDex</a></h1>
    </header>
    <h1>Os iniciais de Unova</h1>
    <img src="https://i1.wp.com/i.imgur.com/KcFo8MT.png?resize=410%2C215&ssl=1" alt="Logo Pokéball">
    <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Ducimus porro quibusdam officia quasi reprehenderit suscipit qui odio? Et obcaecati ratione natus ea excepturi ab qui, nihil maiores. Itaque, numquam! Odit?Lorem ipsum dolor sit amet consectetur adipisicing elit. Saepe ut a sint quisquam, sit aut aspernatur rem exercitationem doloremque ducimus ab suscipit voluptatum unde. Culpa ut natus quae repellat nobis?Lorem ipsum dolor sit amet consectetur adipisicing elit. In illo laudantium adipisci laborum reiciendis, eum explicabo aliquid delectus placeat provident omnis, autem modi corrupti odio sunt dignissimos alias, ut nostrum?</p>
    <section>
        <article>
            <h1>Tepig</h1>
            <img src="https://static.wikia.nocookie.net/victoryroad/images/a/a4/BWArt_498.png/revision/latest?cb=20101013023314" width=250 height=250> 
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Natus, quo eveniet sapiente perferendis nesciunt possimus ipsum ad dignissimos voluptate illo voluptatum maiores optio iusto magnam laborum dolore, tenetur nostrum! Repellat. Lorem ipsum dolor sit amet consectetur adipisicing elit. Error doloribus quo magnam dolores accusamus modi accusantium quae inventore, sunt aspernatur maiores, repellendus molestias culpa deserunt quibusdam? Pariatur laudantium in facilis? Lorem ipsum, dolor sit amet consectetur adipisicing elit. Iste praesentium sint, earum magni explicabo quisquam totam debitis dolore ipsa ad, cum aliquam blanditiis tempore, ipsum inventore asperiores consectetur neque? Nam!</p>
        </article>
        <article>
            <h1>Oshawott</h1>
            <img src="https://www.seekpng.com/png/detail/237-2378342_oshawott-v-2-by-xous54-d3bst09-pokemon-oshawott.png" width=250 height=250>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Natus, quo eveniet sapiente perferendis nesciunt possimus ipsum ad dignissimos voluptate illo voluptatum maiores optio iusto magnam laborum dolore, tenetur nostrum! Repellat. Lorem ipsum, dolor sit amet consectetur adipisicing elit. Dolorem recusandae, quaerat hic vero quidem quia quod cumque dolorum fuga accusantium. Minima cumque rem consectetur rerum officiis totam voluptatum laborum aut?Lorem ipsum dolor sit amet consectetur adipisicing elit. Provident quia et quidem culpa natus. Quaerat saepe quibusdam maxime repellendus explicabo nulla voluptatibus qui numquam earum, eum exercitationem, totam omnis impedit.</p> 
        </article>
        <article>
            <h1>Snivy</h1>
            <img src="https://www.pngplay.com/wp-content/uploads/12/Snivy-Pokemon-Background-PNG.png" width=250 height=250>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Natus, quo eveniet sapiente perferendis nesciunt possimus ipsum ad dignissimos voluptate illo voluptatum maiores optio iusto magnam laborum dolore, tenetur nostrum! Repellat. Lorem ipsum dolor sit amet consectetur adipisicing elit. Vel aliquid, dolorum deleniti, eum est illum eaque laborum vero quos consequuntur magni eius, id rerum quae veniam voluptas accusamus eligendi? Debitis? Lorem ipsum dolor sit amet consectetur adipisicing elit. Cupiditate soluta illo aliquam a voluptates quod. Quod nam dignissimos soluta sunt impedit rem laboriosam. Voluptatem, amet consequatur quasi molestias earum ratione!</p>
        </article>
    </section>
</body>
</html>